post
https://app.360learning.com/api/v2/users//certificates
Required OAuth scope:
users:write.
Imports a certificate for a specific user given its unique ID.
This endpoint requires
multipart/form-data.
- Content-Type:
multipart/form-data- Arrays: Use bracket notation, with the field name repeated for each item
- Objects: Use JSON-encoded strings
The request preview (the Try it! button on the right panel that generates an example request) may not fully reflect multipart formatting requirements. Instead, use the example below:
curl --request POST \
--url https://qlf:8443/api/v2/users/624c5526204fc7207e603ea5/certificates \
--header '360-api-version: v2.0' \
--header 'authorization: Bearer {{token}}' \
--header 'content-type: multipart/form-data' \
--form deliveryDate=2024-01-01T00:00:00.000Z \
--form 'title=test certificate' \
--form file=@/home/qlf/Documents/Administratif/DocumentsEtContracts/Summary.pdf
